body {
  margin: 0;
  padding: 0;
}

main {
  padding: 16;
}

footer {
  background-color: lightblue;
  padding-top: 500;
  padding-bottom: 500;
  padding-left: 500;
  padding-right: 500;
  font-size: larger;
  font-weight: bolder;
  text-align: center;
  color: indianred;
}

nav {
  background-color: lightblue;
  border-bottom: 2px solid black;
  padding: 16;
  font-size: large;
  font-weight: bolder;
  align-items: center;
}

h1 {
  color: indianred;
  text-align: center;
}

h2 {
  color: indianred;
  text-align: center;
}

a {
  text-decoration: none;
  color: indianred;
  text-align: center;
  display: inline-table;
}

header {
  text-align: center;
}

div {
  display: inline-table;
  color: indianred;
  font-weight: bold;
}
